---
search:
  tags:
    - Stores
    - GET
seo:
  description: >-
    Get a store by id. A soft-deleted item is returned with deleted: true.
    Reference for the GET /stores/{storeId} endpoint in the scango.ch API.
sidebar:
  label: Get store by ID
  badge: GET
title: Get store by ID
type: openapi-operation
---
Get a store by id. A soft-deleted item is returned with `deleted: true`.

`GET /stores/{storeId}`

**Responses**

- `200` — Store details
- `403` — Missing, unknown or inactive API key, or a Read key on a write operation.
- `404` — No item with this id.

Response example, 200:

```json
{
  "data": {
    "id": "store_01",
    "name": "Main store",
    "city": "Zürich",
    "address": "Bahnhofstrasse 1",
    "zipCode": "8001"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Unknown Error",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/products"
}
```
